package com.wechat.model.responseDto;

import java.util.List;

public class LVList {
	
	private String name;
	private String value;
	private List<LVList> children;
	
	
	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public List<LVList> getChildren() {
		return children;
	}

	public void setChildren(List<LVList> children) {
		this.children = children;
	}
	
}
